.footer {

    background-color: #e80000;
    color: white;
    padding: 20px;
    z-index: 1000;
}

.footercontainer {
    display: flex;
    justify-content: space-around;
    background-color: #e80000;
    color: white;
    padding: 20px;
    align-items: center;
    flex-direction: column;
}

.pagesfootercontainer {
    list-style: none;
    display: flex;
    gap: 20px;
    color: white;
    font-size: 18px;
}

.pagesfooterlink {
    color: white;
    text-decoration: none;
}